[Translation]
;Dedication string
Dedication="Проект подготовлен специально для Русского сообщества AutoIt программистов"

;Options and vars
AppName="ToDoIt - Менеджер задач"
AboutApp="Менеджер задач для разработчиков. Главная цель данной программы - обработка списков задач для разных проектов.\n\nЕсли вам надоело писать заметки программы, баги, и прочее в блокноте, тогда эта утилита для вас. Она поможет вам всё это упорядочить."
AboutAppVers="Версия"
TitleCol="Заголовок"
MarkCol="Пометка"
PriorCol="Приоритет"
PrgrsCol="Прогресс"
AlertCol="Напоминание"
NotesCol="Описание"
MarkColDeflt="Важно|Отменено|Вчера|Сегодня|Завтра"
PriorColDeflt="1|2|3|4|5|6|7|8|9|10"
PrgrsColDeflt="0%|10%|20%|30%|40%|50%|60%|70%|80%|90%|100%"

;Tray
TrayShowApp="Показать окно программы"
TraySettings="Настройки"
TrayAbout="О программе"
TrayExit="Выход"

;GUI -> Menu
GUIFileMenu="&Файл"
GUINewToDoListMItem="&Новый список"
GUIOpnToDoListMItem="&Открыть"
GUISavToDoListMItem="&Сохранить"
GUISavAsToDoListMItem="Сохранить &как..."
GUISttngsMItem="Нас&тройки"
GUIRegstAppMItem="&Зарегистрировать программу в системе"
GUIUnRegstAppMItem="&Удалить регистрацию программы в системе"
GUIRcntToDoListMItem="&Последние списки"
GUIExitMItem="&Выход"
GUIHelpMenu="Спр&авка"
GUIAboutMItem="О про&грамме"

;GUI -> Front Interface
GUISavToDoListBtn="Сохранить"
GUISavAsToDoListBtn="Сохранить как..."
GUIOpnToDoListBtn="Открыть"
GUIClrToDoListBtn="Очистить список"

;Hidden Controls
GUIMarkLbl="Пометка:"
GUIPriorLbl="Приоритет:"
GUIPrgrsLbl="Прогресс:"
GUIAlertLbl="Напоминание:"
GUIAlrtCmbDsbl="Отключено"
GUIAlrtCmbRunOnce="Один раз"
GUIAlrtCmbEvryDay="Ежедневно"
GUIAlrtCmbEvryWeek="Еженедельно"
GUIAlrtCmbEvryMonth="Ежемесячно"
GUIAlrtCmbEvryYear="Ежегодно"
GUIAlrtDaysUnSlctd="Дни не выбраны"
GUIAlrtChckBxSu="Вск"
GUIAlrtChckBxMo="Пнд"
GUIAlrtChckBxTu="Втр"
GUIAlrtChckBxWe="Срд"
GUIAlrtChckBxTh="Чтв"
GUIAlrtChckBxFr="Птн"
GUIAlrtChckBxSa="Сбт"
GUIAlrtActionBtn="Действие напоминания"
;Hidden Controls

GUIAddToDoBtn="Добавить задание"
GUIEditToDoBtn="Редактировать задание"
GUIRemvToDoBtn="Удалить задание"

;Keywords
KwrdsNo="НЕТ"
KwrdsCanceled="Отменено"
KwrdsAlertAction="Действие"
KwrdsShowMsg="Сообщение"
KwrdsPlaySound="Звук"
KwrdsRunProgram="Программа"

;Message Titles
MsgTitlsAboutApp="О программе"
MsgTitlsTskAlrt="Напоминание о задаче"
MsgTitlsAtntn="Внимание!"
MsgTitlsErr="Ошибка"

;Do not show this message string
MsgOptDontShow="Больше не спрашивать"

;Remove ToDo task question
AskRemvToDoTsk="Это действие удалит выделенную задачу, продолжить?"

;Clear ToDo list question
AskClrToDoList="Список будет очищен!\nПродолжить?"

;Save current ToDo list question
AskSavToDoList="Текущий список был изменён.\nВсе сделанные изменения после этого действия будут потеряны, сохранить ToDo список?"

;Open/Save ToDo list file
OpnToDoListTitl="Открыть ToDo список"
OpnToDoListFltr="ToDo списки"
OpnToDoListWrngFile="Неверный формат файла"
SavToDoListTitl="Сохранить ToDo список..."

;Settings
SttngsMainTitle="Настройки"
SttngsMainGrp="Главные"
SttngsLangLbl="* Язык / Language:"
SttngsRunPrgrmWithWndsChckBx="Запускать программу вместе с запуском Windows"
SttngsRunTskAgntWithWndsChckBx="Запускать Агента напоминаний вместе с запуском Windows"
SttngsAppSetOnTopChckBx="Установить атрибут 'Поверх всех окон' для главного окна программы"
SttngsHidAppToTrayOnClsChckBx="Прятать окно программы в трей вместо закрытия"
SttngsHidAppToTrayOnMinChckBx="Прятать окно программы в трей при сворачивании"
SttngsOtherGrp="Прочие"
SttngsActnTskAlrtLbl="Действие по умолчанию при напоминании:"
SttngsTskAlrtShowMsgChckBx="Показывать простое окошко уведомления"
SttngsTskAlrtPlaySndChckBx="Играть звуковой файл"
SttngsTskAlrtRunPrgrmChckBx="Запускать программу"
SttngsTskAlrtPrgrmPrmsLbl="Параметры программы:"
SttngsEditMarkListLbl="Править список пометок:"
SttngsAskToDoRemoveChckBx="Спрашивать перед удалением задачи"
SttngsAskToDoListClearChckBx="Спрашивать перед очисткой списка задач"
SttngsMrkTskAsDnAftrAlrtChckBx="Помечать задачу как выполненную после напоминания (только для режима 'Один раз')"
SttngsPrgrmRstrtRqirdLbl="* Требуется перезапуск программы"
SttngsOkBtn="Ок"
SttngsCancelBtn="Отмена"
SttngsSelSoundFileTitle="Укажите звуковой файл"
SttngsAudioFilesFltr="Аудио файлы"
SttngsSelProgramTitle="Укажите программу"
SttngsProgramFilesFltr="Программы"

;ToDoIt Agent strings
AlrtPlaySndCloseBtn="Закрыть"
AlrtPlaySndPasueBtn="Пауза"
AlrtPlaySndPlayBtn="Играть"
